<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Card Perfil</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="contenedor">
        <header>
            <img src="imagenes/foto_perfil_actual.jpeg" alt="">
        </header>
            <main>
            <h1>Alejandra Quiroga</h1>
            <h2>Lic.RT & Developer</h2>
            <p>Diseño Front End - Desarrollo Web Full Stack - Experiencia de Proyecto Agile </p>
            <div class="socialmedia">
                <a href="https://web.facebook.com/"><img src="imagenes/facebook.png"></a>
                <a href="https://mail.google.com/"><img src="imagenes/gmail.png"></a>
                <a href="https://www.instagram.com/"><img src="imagenes/instagram.png"></a>
                <a href="https://www.instagram.com/"><img src="imagenes/whatsapp.png"></a>
            </div>
    </main>
    <footer>
        <p>Copyright &copy; Alejandra Quiroga</p>
    </footer>
</div>
</body>

</html>